Subject: git push mirror mode V3

From: Andy Whitcroft <[email-masked]>
Date: Thu, 8 Nov 2007 16:58:01 +0000

Ok, here is an update based on feedback from the list.  I bit the bullet
and added some basic tests.  The stack passes the test suite.  Hopefully
the attribution is ok on the first patch now.  I have kept my
modifications to it a separate patch for the time being to keep
attribution simple.

-apw